<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<careerVehicles>
    <!-- first row -->
    <vehicle filename="data/vehicles/steerable/lizard/lizard422.xml" xPosition="-20" yOffset="0.5" zPosition="-323" yRotation="180"/>
    <vehicle filename="data/vehicles/steerable/lizard/lizard58.xml" xPosition="-30" yOffset="0.5" zPosition="-323" yRotation="180"/>
    <vehicle filename="data/vehicles/cutters/lizard/lizard58Cutter.xml" xPosition="-30" yOffset="0.5" zPosition="-330" yRotation="0"/>
    
    <!-- second row -->
    <vehicle filename="data/vehicles/trailers/smallTipper.xml" xPosition="-15" yOffset="0.5" zPosition="-303" yRotation="180"/>
    <vehicle filename="data/vehicles/tools/cultivator01.xml" xPosition="-20" yOffset="0.5" zPosition="-303" yRotation="180"/>
    <vehicle filename="data/vehicles/tools/sowingMachine01.xml" xPosition="-25" yOffset="0.5" zPosition="-303" yRotation="180"/>
    <vehicle filename="data/vehicles/tools/plough01.xml" xPosition="-30" yOffset="0.5" zPosition="-303" yRotation="180"/>
    <vehicle filename="data/vehicles/tools/triton200.xml" xPosition="-35" yOffset="0.5" zPosition="-303" yRotation="180"/>
    
    <!-- cow zone -->
    <vehicle filename="data/vehicles/steerable/lizard/lizard2850.xml" xPosition="208" yOffset="0.5" zPosition="-770" yRotation="0"/>
    
    <!-- field -->
    <vehicle filename="data/vehicles/steerable/lizard/lizard7210.xml" xPosition="145.5" yOffset="0.5" zPosition="634" yRotation="180"/>
    <vehicle filename="data/vehicles/cutters/lizard/lizardCutter7210.xml" xPosition="145.5" yOffset="0.5" zPosition="629" yRotation="0"/>
</careerVehicles>